=== debian/changelog ===
maenotify (0.3) unstable; urgency=low

  * ready for extras-testing

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 12 May 2010 19:00:31 +0200

maenotify (0.2) unstable; urgency=low

  * bugs fix
  * upstart fix

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 12 May 2010 18:50:16 +0200

maenotify (0.1) unstable; urgency=low

  * initial realease

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 12 Mar 2010 20:15:35 +0200
