=== debian/control ===
Source: maenotify
Section: user/systemk
Priority: optional
Maintainer: Daniele Maio <daniele.maio@gmail.com>
Build-Depends: debhelper (>= 4.1.0), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libpango1.0-dev, libsqlite3-dev, mce-dev
Standards-Version: 3.8.0

Package: maenotify
XB-Maemo-Display-Name: maenotify
Section: user/system
Architecture: armel
Conflicts: maenotify
Replaces: maenotify
Provides: maenotify
Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0)
Description: maenotify shows last missed calls and sms on the screen when it's locked
 maenotify shows the last three missed calls/sms when the device is locked, without
 requiring to unlock it.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1265
