=== data/Makefile ===
--- 
+++ 
@@ -88,8 +88,8 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAENOT = 
-MAENOT_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
-MAENOT_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lfreetype -lfontconfig -lcairo -lpng12 -lpango-1.0 -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lsqlite3  
+MAENOT_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0 -I/usr/include/hal  
+MAENOT_LIBS = -pthread -lpng12 -lsqlite3 -losso-abook-1.0 -lhildon-1 -lhildonfm -lhildonmime -lebook-1.2 -lmcclient -losso -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ledataserver-1.2 -lxml2 -lgconf-2 -ltelepathy-glib -ldbus-glib-1 -lgobject-2.0 -lglib-2.0 -lhal -ldbus-1 -lpthread  
 MAKEINFO = ${SHELL} /home/b0unc3/maenotify/trunk/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
