=== debian/changelog ===
maenotify (0.4) unstable; urgency=low

  * battery status monitoring
  * cellular signal/operator monitoring
  * avatar visibility
  * increased performances

 -- Daniele Maio <daniele.maio@gmail.com>  Wed, 19 May 2010 18:34:48 +0200
