=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/systemk
 Priority: optional
 Maintainer: Daniele Maio <daniele.maio@gmail.com>
-Build-Depends: debhelper (>= 4.1.0), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libpango1.0-dev, libsqlite3-dev, mce-dev
+Build-Depends: debhelper (>= 4.1.0), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libpango1.0-dev, libsqlite3-dev, mce-dev, libosso-abook-dev, libhal-dev
 Standards-Version: 3.8.0
 
 Package: maenotify
